.dropdown.user-info * { color: var(--pbFontColor) !important;}

.titlebar h2 { color: var(--pbFontColor) !important;}

.header-title{ color: var(--pbFontColor); font-size:16px;}

.btn-success {
  display: inline-block;
  border-radius: 4px;
  background-color: #052f9c; /* Wisepath Blue */
  border: none;
  color: white;
  text-align: right;
  font-size: 12px;
  width: 120px;
  padding: 10px 20px; 
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  position: relative; /* Add relative positioning to create space for the arrows */
}
.btn-success span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.btn-success::before,
.btn-success::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  transition: opacity 0.5s;
}
.btn-success::before {
  left: 10%; /* Adjust to center the first arrow */
  top: 50%;
  transform: translateY(-50%);
  border-right: 5px solid white; /* Adjust arrow size and color */
}
.btn-success::after {
  left: 20%; /* Adjust to center the second arrow */
  top: 50%;
  transform: translateY(-50%);
  border-right: 5px solid white; /* Adjust arrow size and color */
}
.btn-success:hover::before,
.btn-success:hover::after {
  opacity: 1; /* Show arrows on hover */
}
.btn-success:hover {
  background-color: white; /* Change background color to white on hover */
  color: #052f9c; /* Change font color to blue */
}

/* Cookie banner */
.cc-window.cc-banner.cc-type-info.cc-theme-block.cc-bottom.cc-color-override-688238583 {
  background-color: white; /* Change background color to white */
}
.cc-window.cc-banner.cc-type-info.cc-theme-block.cc-bottom.cc-color-override-688238583 .cc-message {
  color: #555; /* Change text color to dark grey */
}
.cc-window.cc-banner.cc-type-info.cc-theme-block.cc-bottom.cc-color-override-688238583 .cc-link {
  color: grey; /* Change text color to dark grey */
}
.cc-window.cc-banner.cc-type-info.cc-theme-block.cc-bottom.cc-color-override-688238583 .cc-dismiss {
  text-decoration: none; /* Remove underline */
  background: #00E69B !important; /* Change button color to green */
  color: #004A32; /* Change text color to dark blue */
  border-radius: 4px; /* Round button corners */
}


.navbar-dark .navbar-toggler-icon {
    background-color: #0d2667;
    border-radius: 4px;
    }